{
	" Hr.": " h",
	" Hrs.": " h",
	" Min.": " min",
	" Mins.": " min",
	" Sec.": " s",
	" Secs.": " s",
	" hr": " h",
	" min": " m",
	" sec": " s",
	"Back": "Atrás",
	"Help": "Ayuda",
	"Help...": "Ayuda…",
	"There are no items in this category.": "No hay artículos en esta categoría.",
	"Video Player": "Biblioteca de videos"
}